/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 16 déc. 2014, 11:18:59
    Last modified :
    Author     : Gaétan Gory
*/
/* Color Table */
.color-1 {
    color:#70c5cb;
}
.color-2 {
    color:#005491;
}
.color-3 {
    color:#f7a800;
}
.color-4 {
    color:#e95d0f;
}
.color-5 {
    color:#e2001a;
}
.color-6 {
    color:#8bbb13;
}
.color-7 {
    color:#155a24;
}
.color-8 {
    color:#73195f;
}
.color-9 {
    color:#ea78a9;
}
html{
    height:100%;
}
body{
    height:100%;
    position: relative;
}
/*Wrap*/
#wrap{
    background: -webkit-linear-gradient(top, #d6d6d6, #e8e8e8);
    background: -moz-linear-gradient(top, #d6d6d6, #e8e8e8);
    background: -o-linear-gradient(top, #d6d6d6, #e8e8e8);  
    background: linear-gradient(top, #d6d6d6, #e8e8e8);  
    min-height:100%;
    position: relative;
}
/* Header */
header {
    position: relative;
    background: linear-gradient(to bottom, #d6d6d6, #e8e8e8);
    height: 175px;

}
.header-second{
    position:relative;
    margin-top: -175px;
    width:100%;
    height: 175px;
    background: url(../Images/vagues_lg.png) no-repeat center;
    z-index: 3;
}
.header-logo {
    position:relative;
    margin-top: -110px;
    margin-left: 10px;
    max-height: 83px;
    z-index:10;
}

.hide_ot{
    display: none;
}

@media (min-width: 1421px) and (max-width: 1800px) {
    header {height: 167px;}
    .header-second{
        background: url(../Images/vagues_md.png) no-repeat center;
        max-height: 167px;
    }
    .header-logo {  
        max-height: 78px;
        margin-top: -105px;
    }
}
@media (min-width: 1px) and (max-width: 1420px) {
    header {height: 159px;}
    .header-second{
        background: url(../Images/vagues_sm.png) no-repeat center;
        max-height: 159px;
    }
    .header-logo {  
        max-height: 73px;
        margin-top: -100px;
    }
}
.header-bg {
    height: 175px;
    width: 100%;
    margin: auto;
    z-index: -1;
}
/* Navigation */
.navbar-default {
    border: none !important;
    box-shadow: none !important;
}
.nav a {
    font-weight: bold;
    font-size: 16px;
}
.navbar-right a {
    font-size: 16px;
}
.navbar-right a span{
    font-size: 1.2em;
}
.navbar-right a i{
    font-size: 1.2em;
}
/* Modal Connexion */
.modal-header {
    background: #3c3c3c;
    color :#fff;
}
.modal-footer {
    background: #3c3c3c;
}
.close {
    opacity: 1 !important;
}
.connexion-form h3 {
    text-align: center;
}
.connexion-alt {
    padding-right: 3%;
}
.connexion-form p {
    text-align: center;
}
.modal-body h4 {
    text-align: center;
    font-weight: bold;
}
.partenaires {
    margin-bottom:50px;
}
.modal-add img {
    display: block;
    float:left;
    margin-right: 10px;
}
.product img {
    width: 100px;
}
.modal-add h5 {
    margin-top:0px;
}
/* PUB */
.pub-esp {
    margin-top: 10px;
}
.aside-publicite-1{
    max-height: 330px;
}
.aside-publicite-1{
    max-height: 330px;
}
.resize-auto {
    width: 100%;
}
/* Corps */

h3,h4,h5{
    margin-top: 0px;
    margin-bottom: 5px;
}

.corps {
    margin: -175px 0 -150px;
    min-height: 100%;
    height: auto !important;
    height: 100%; 
}

.corps:before {
    content: "";
    display: block;
    height: 175px;
    width: 100%;
}

.corps:after {
    content: "";
    display: block;
    height: 150px;
    width: 100%;
}

section article, section .csc-default,section .csc-frame, .frame, .frame-default {
    background-color: #fff;
    margin-top: 0px;
    padding: 20px;
}
.corps-list, .corps-mev {
    padding:0px;
}
.corps-list {
    padding-top: 20px;
}
#calc2 {
    padding-right: 10px;
}
@media screen and (max-width:900px){
    section {
        padding-right: 0px !important;
    }
}
#calc2 {
    height: 100%;
}
.mister-hide {
    display: none;
}
/* Google Maps*/
.corps-ggmaps {
    position: relative;
    margin-top: 25px;
    padding: 0px;
}
.corps-ggmaps-btn button, .corps-list-btn button {
    position: absolute;
    height: 44px;
    width: 40px; 
    border: none;
    display: none;
}
.corps-list-btn button {
    margin-right : -62px;
    right: 60px;
    z-index: 10;
}
.corps-ggmaps-btn button {
    position: relative;
    right: -556px;
    top: 26px;
    z-index: 9;
}
.corps-list-btn .liste {
    background: url(../Images/btn-carte.png) left 0px;
}
.corps-list-btn .liste:hover {
    background: url(../Images/btn-carte.png) left 44px;
}
.liste.corps-ggmaps-btn-active {
    background: url(../Images/btn-carte.png) left 44px !important;
}
.corps-ggmaps-btn .map {
    background: url(../Images/btn-carte.png) right 0px;
}
.corps-ggmaps-btn .map:hover {
    background: url(../Images/btn-carte.png) right 44px;
}
.map.corps-ggmaps-btn-active {
    background: url(../Images/btn-carte.png) right 44px;
}
/* Blocs de recherche*/
.left-menu > div{
    top:0px;
    left:0px;
    float: left;
    width: 200px;
    padding: 10px;
    margin-top: -0px;
    margin-left: -210px;        
}
.search-box, .search-box .frame-default, .left-menu > div{
    background: #3c3c3c;
}
.left-menu .btn {
    margin-top: 10px;
}
.search-title {
    font-size: 24px;
    color: #fff;    
}
/*Mise en avant*/
.corps-mev-ligne {
    margin-bottom: 10px;
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 0px;
}

.frame-default header{
    position: inherit;
    background: none;
    height: auto;
}

.frame-space-before-extra-small{
    margin-top: 10px;
}

.frame-space-before-small{
    margin-top: 20px;
}

.frame-space-before-medium{
    margin-top: 30px;
}

.frame-space-before-large{
    margin-top: 40px;
}

.frame-space-before-extra-large{
    margin-top: 50px;
}

.frame-space-after-extra-small{
    margin-bottom: 10px;
}

.frame-space-after-small{
    margin-bottom: 20px;
}

.frame-space-after-medium{
    margin-bottom: 30px;
}

.frame-space-after-large{
    margin-bottom: 40px;
}

.frame-space-after-extra-large{
    margin-bottom: 50px;
}

.corps-mev-ligne-vignette {
    width: 100%;
    height:130px;
    margin-bottom: 10px;
    display: inline-block;
}
.corps-mev-ligne-vignette img {
    float: left;
    margin-right: 10px;
}
.corps-mev-ligne-vignette a {
    text-decoration: none;
}
.corps-mev-ligne-vignette p {
    margin-bottom: 2px;
    color: #000;
    text-decoration: none;
    text-transform: lowercase;
}
.corps-mev-ligne-vignette p:first-letter {
    text-transform: uppercase;
}
.corps-mev-ligne-vignette h4 {
    color: #e25300;
    font-weight: bold;
    text-decoration: none;
}
/* Liste événement */
#items-results{
    list-style: none;
}

.clear{
    clear: both;
}

hr{
    border-color: #e25300;
}

.space-10{
    margin-top: 10px;
    margin-bottom: 10px;
}

.a_partir_list{
    margin-top: 5px;
    font-size: 12px;
    font-weight: bold;
    text-align: right;
}

.text_right{
    text-align: right;
}

.corps-list-ligne-vignette a:hover{
    text-decoration:none;
}
.corps-list-ligne {
    margin-bottom: 10px;
    padding-left: 0px;
}

.resume_event_list{
    padding-left: 20px;
}

.corps-list-ligne-vignette p {
    margin-bottom: 2px;
    color: #000;
    text-decoration: none;
    text-transform: lowercase;
}
.corps-list-ligne-vignette p:first-letter {
    text-transform: uppercase;
}
.corps-list-ligne-vignette h5 {
    color: #e25300;
    margin: 0px;
    font-weight: bold;
}
.corps-list-theme .date{
    font-weight:bold;
}
.silhouettes {
    background: url(../Images/silhouettes.png) no-repeat bottom;
    height: 90px;
    width: 100%;
    margin-bottom: -26px;
}
#ajax-loader{
    position: relative;
    z-index: 99999;
    top: 60px;
    width: 100%;
    text-align: center;
}
/* Aside */
.marge {
    margin-bottom: 10px;
    background-color: #fff;
}
.aside-add {
    padding: 20px;
    text-align: center;
}
.aside-add h3{
    padding: 0px;
    margin: 0px;
    text-align: center;
}
/* News */
.aside-news {
    background-color: #fff;
}
.aside-news a,.aside-news a:hover,.aside-news ul {
    border: none !important;
}
.aside-news li.active a:hover {
    background: #fff !important;
    color: #3c3c3c;
}
.aside-news li {
    background: #3c3c3c;
    text-align: center;
}
.aside-news li.active {
    background:#fff;
    color:#3c3c3c;
}        
.tab-pane {
    padding: 20px;
}
.tab-pane p {
    text-align: justify;
}
.tab-pane ul {
    padding: 0px;
}
.tab-pane li {
    background:none;
    list-style: none;
}
.aside-annonce {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
#annonce h3 {
    font-size: 16px;
    font-weight: bold;
}
#annonce .footer {
    display: hidden;
}
/* Newsletter */
.aside-newsletter {
    background: #3c3c3c;
    padding: 20px;
    padding-top: 5px;
}
.aside-newsletter h3 {
    color: #fff
}
/* Social */
.aside-social {
    padding: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    background: #fff;
    text-align: center;
}
.aside-social span{
    font-size: 24px;
}
a#facebook:hover, a#twitter:hover{
    text-decoration: none;
    color:none;
}
a#facebook{
    color: #385998;
}
a#twitter{
    color: #33CCFF;
}
/* Footer */
footer {
    background: url(../Images/fond_footer.png) repeat;
    height: 150px;
    bottom: 0;
    width: 100%;
}
.footer-nav ul{
    padding: 0px;
    margin: auto;
    text-align: center;
}
.footer-nav li{
    display: inline-block;
    padding: 10px 10px 10px 10px;
    margin: auto;
}
.footer-nav a{
    color: #fff;
    font-weight: bold;
}
.footer-nav a:hover{
    color: #e25300;
    text-decoration: none;
}
footer p {
    color: #fff;
    text-align: center;
    margin-top: 50px;
}

/* Pages spécifiques */
/* Fiche Event */
tr td+td {
    text-align: center;
}
.category {
    font-style: italic;
}
.separator {
    color:#e25300;
}
.pull-left{
    margin-right: 15px;
}
.event-task h1 {
    font-weight: bold;
    color: #e25300;
    font-size: 24px;
    margin-top: 0px;
}
.event-task h3 {
    font-weight: bold;
    color: #e25300;
}
.event-task h4 {
    font-weight: bold;
    color: #e25300;
}
.event-task a {
    color: #000;
}
@media screen and (max-width: 900px) {
    .pull-left, .pull-right {
        display: block;
        float: none !important;
    }
    .event-task {
        text-align: center;
    }
    .event-task iframe {
        width: 100%;
    }
}
/* Fiche structure */
.video-list li {
    display: inline-block;
    list-style: none;
    background: black;
    width: 30%;
    height: 120px;
    margin-right: 2%;
}
.structure-task h1 {
    font-weight: bold;
    color: #e25300;
    font-size: 24px;
    margin-top: 0px;
}
/*News List*/
.header h3 {
    color: #e25300;
    font-size:20px;
}
.news-text-wrap p {
    text-align: justify;
}
.news-single .article .news-img-wrap {
    float: none;
}
.news .article .news-img-wrap a {
    border: none;
}

/*artist*/
.nav-tabs>li>a {
    margin:0px;
}
.artist-page, .manager-page, .school-page {
    margin:-20px;
}
.artist-page .fond-gris{
    background: #3d3d3d;    
}
.artist-page .nav{
    background: #3d3d3d;
    color: #f8f8f8;
    border: none;

}
.artist-page .nav a{
    background: #3d3d3d;
    color: #f8f8f8;
    font-size: 1.4em;
    border: none;
    padding: 10px 21px 10px 21px
}
.artist-page .nav a:hover{
    color: #fecc00;
    font-size: 1.4em;
    border: none;
    background: none;
}
.artist-page .nav li.active a{
    background: #2d2d2d;
    background: url(/fileadmin/templates/2iopenservice/images/triangle-jaune.png) center bottom no-repeat;
    color: #fecc00;
    border: none;
}
.artist-page .fond-jaune {
    background: #fecc00;
}
.artist-page .fond-bleu {
    background: #2093be;
}
.artist-page .fond-rouge {
    background: #E3000B;
}
.artist-page .tab-content {
    background: #fecc00;
    padding: 20px;
    min-height: 100px;
}
.artist-page .tab-content p{
    vertical-align: middle;
    font-size: 1.2em;
}
TD+TD, TD+TD+TD+TD,TD+TD+TD {
    text-align: center;
}

.school-page .tab-content {
    background: #2093be;
    color: #f8f8f8;
}
.school-page .nav li.active a{
    color: #2093be;
    background: url(/fileadmin/templates/2iopenservice/images/triangle-bleu.png) center bottom no-repeat;
}
.school-page .nav a:hover{
    color: #2093be;
}
.manager-page .tab-content {
    background: #E3000B;
    color: #fff;
}
.manager-page .nav li.active a{
    color: #E3000B;
    background: url(/fileadmin/templates/2iopenservice/images/triangle-red.png) center bottom no-repeat;
}
.manager-page .nav a:hover{
    color: #E3000B;
}
TR > TD[Rowspan]:first-child+TD {
    text-align: left;
}
TD[Rowspan], TD.tab-title, td[colspan]{
    font-size: 1.2em;
    font-weight: bold;
}
h3.titre-school {
    color: #2093be;
}
h3.titre-artist {
    color: #efc010 !important;
}
h3.titre-manager {
    color: #e3000b !important;
}
.indent-school {
    text-indent: 30px;
}
/* éléments page produit*/
.fond-artist {
    background: #fecc00;
}
.fond-school {
    background: #2093be;
}
.element_pageproduit {
    margin-top: 15px;
    margin-bottom: 15px;
}
.element_opentalent {
    text-align: center;
}
.element_pageproduit img {
    width: 40px;
    float: left;
    margin-right: 10px;
}
.element_opentalent h3, .element_pageproduit h3 {
    font-size: 1.4em;
    color: #000;
    vertical-align: middle;
    display: inline;
}
.element_pageproduit h3 small {
    color: #000 !important;
}
.element_opentalent h3 {
    display: inline-block;
}
.element_opentalent img {
    width: 90px;
    display: inline-block;
    margin-right: 10px;
}

#filter {
    position: relative;
    margin-top: 0px;
    margin-right: 10px;
    padding: 0px;
}

#google-map {
    height: 400px;
    margin: -20px;
    margin-top: 5px;
}

.google-map-event-detail, .google-map-structure-detail {
    float: right !important;
    width: 250px !important;
    height: 200px !important;
    margin: -20px;
}

.link-forget{
    margin-top: 15px;
}

.topAndLast {
    position: relative;
    margin: -20px;
    padding-top: 0px;  
}

.map-infowindow {
    float: none !important;
    min-width: 260px !important;
    max-width: 260px !important;
    display: block !important;
    overflow-x: hidden !important;
}

.navbar-brand, .navbar-nav>li>a {
    text-shadow: none;
}

/*Date Picker*/
.daterangepicker .ranges li.active, .daterangepicker .ranges li:hover {
    background: #e25300;
    border: 1px solid #333;
    color: #fff;
}
.daterangepicker .ranges li {
    color:#000;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #e25300;
    border-color: #e25300;
    color: #fff;
}
.daterangepicker td.in-range {
    background: #ffaa41;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.daterangepicker .ranges .input-mini, .daterangepicker td.start-date.end-date {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.applyBtn {
    background-image: -webkit-linear-gradient(top, #e25300 0, #a53d00 100%);
    background-image: -o-linear-gradient(top, #e25300 0, #a53d00 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e25300), to(#a53d00));
    background-image: linear-gradient(to bottom, #e25300 0, #a53d00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe25300', endColorstr='#ffa53d00', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #9b3900;
}
.applyBtn:hover, .applyBtn:focus {
    background-color: #a53d00;
    background-position: 0 -15px;
    border-color:#000 !important;
}
.daterangepicker .daterangepicker_start_input label, .daterangepicker .daterangepicker_end_input label {
    color:#fff;
    text-shadow: none;
}

.info.opentalent.environment {
    position: absolute;
    color: #953700;
    text-transform: uppercase;
    left:150px;
    top:50px;
    font-size: 26px;
}
.news-single .teaser-text {
    color: #777;
    font-style: italic;
}

/* Form */
input[type="text"],input[type="submit"],input[type="password"] , select, textarea {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #CCC;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
input[type="submit"]{
    font-size: 20px;
}
textarea {height: 150px;}
input[type="submit"] {margin-left: 70%;width: 30%; background: #3d3d3d; color: #fff;}
input[type="submit"]:hover {background: #fe9600; color: #fff;}
.csc-mailform-field {margin-top:15px; margin-bottom:15px;}
/*Login*/
.tx-felogin-pi1 {
    width:100%; 
    margin: auto;
    margin-bottom: 0px;
    margin-top: 0px;
}
.tx-felogin-pi1 fieldset div {
    margin-bottom: 15px;
}
/* anti spam */
input[name="not_human"] {display: none;}
